@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,400;0,700;1,400;1,700&family=PT+Sans+Narrow:wght@400;700&display=swap');

* {
  font-family: 'Karla', sans-serif;
  font-weight: 400;
}

h1, h2, h3 {
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: 700;
  color: #027EB6;
}

h4, h5, h6 {
  font-size: 14pt;
  font-weight: 700;
}

h1 {
    color: #006DAE;
}

a {
  color: #C8008F;
}

.quarto-figure {
    text-align: center;
}
.quarto-figure > figure {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.quarto-float-caption {
    text-align: center;
    font-style: italic;
}


